@charset "UTF-8";

body {
  		padding:0;
		margin:0;
  		background-color:#fff;
		background-image:url(../images/background-01.jpg);
	    background-repeat:no-repeat;
	    background-attachment:fixed;
	    background-position:center top;
		}

#container {
	width:900px;
	text-align:left;
	display:block;
}

.bannertop {
	background-image:url(../images/banner-top-01.jpg);
	height:113px;
	width:100%;
	display:block;
}

.footer {
	width:900px;
	height:60px;
	background-image:url(../images/footer.gif);
	background-repeat:no-repeat;
	margin-bottom:10px;
	display:block;
	clear:both;
	
}
.footerinner {
	padding-top:5px;
	padding-left:14px;
	font-family:arial;
	color:#ccc;
	font-size:12px;
	text-align:left;
	width:100%;
	display:block;
}

	.footerinner a:link {
		color:#ccc;
		text-decoration: none;
		}

	.footerinner a:visited {
		color:#ccc;
		text-decoration: none;
		}
	
	.footerinner a:active {
		color:#ccc;
		text-decoration: none;
		}

	.footerinner a:hover {
		color:#fff;
		text-decoration: none;
		}

.navigation {
	padding-top:88px;
	padding-left:20px;
	font-family:arial;
	color:#fff;
	font-size:14px;
	text-align:left;
	display:block;
}

	.navigation a:link {
		color:#fff;
		text-decoration: none;
		}

	.navigation a:visited {
		color:#fff;
		text-decoration: none;
		}
	
	.navigation a:active {
		color:#fff;
		text-decoration: none;
		}

	.navigation a:hover {
		color:#ccc;
		text-decoration: none;
		}

.redblock {
	width:100%;
	background-image:url(../images/red-block.jpg);
	background-repeat:repeat;
	display:block;
}


.centerred {
	width:100%;
	min-height:350px;
	height:auto !important;
	height:350px;
	text-align: justify;
	background-image:url(../images/red-back-01.jpg);
	background-repeat:repeat-x;
	background-position:top;
	overflow:auto;
	display:block;
}

.centerredb {
	width:100%;
	min-height:350px;
	height:auto !important;
	height:350px;
	text-align: justify;
	background-image:url(../images/red-back-02.jpg);
	background-repeat:repeat-x;
	background-position:top;
	overflow:auto;
	display:block;
}

.centerredc {
	width:100%;
	min-height:350px;
	height:auto !important;
	height:350px;
	text-align: justify;
	background-image:url(../images/red-back-00.jpg);
	background-repeat:repeat-x;
	background-position:top;
	overflow:auto;
	display:block;
}


.pagecontent {
	
	width:540px;
	padding:20px;
	color:#fff;
	font-family:arial;
	font-size:0.88em;
	display:block;
	
}

	.pagecontent a:link {
		color:#fff;
		text-decoration: underline;
		}

	.pagecontent a:visited {
		color:#fff;
		text-decoration: underline;
		}
	
	.pagecontent a:active {
		color:#fff;
		text-decoration: none;
		}

	.pagecontent a:hover {
		color:#ccc;
		text-decoration: none;
		}

.clearing {
	clear:both;
}

.rightimage {
	width:238px;
	float:right;
	margin:0;
	margin-right:20px;
	margin-top:20px;
	display:block;
}

.righttext {
	width:238px;
	font-family:arial;
	color:#fff;
	font-size:11px;
	text-align:center;
	float:right;
	display:block;
	margin-right:8px;
	margin-top:20px;
	margin-bottom:20px;
}

	.righttext a:link {
		color:#fff;
		text-decoration: underline;
		}

	.righttext a:visited {
		color:#fff;
		text-decoration: underline;
		}
	
	.righttext a:active {
		color:#fff;
		text-decoration: none;
		}

	.righttext a:hover {
		color:#ccc;
		text-decoration: none;
		}

.blanktext {
	display:none;
}

/* ------------------------------------
TABLES
------------------------------------ */
.tableleft {
	width:47%;
	text-align:left;
	vertical-align:top;
}

.tableright {
	width:47%;
	text-align:left;
	vertical-align:top;
}


/* ------------------------------------
LISTS
------------------------------------ */

	ul { 
		padding-left: 15px;
		padding-top:0px;
		padding-bottom:0px;
		margin-left:10px;
		margin-top:2px;
		} 

	li { 
		padding-left: 5px;
		margin-bottom: 0px;
		font-family:arial;
		margin-top:0;
		}
/* ------------------------------------
TEXT TAGS
------------------------------------ */

h1 {
		font-family:arial;
		font-size:21px;
		font-weight:normal;
		color:#fff;
		text-decoration: none;
		background-color: transparent;
		border-color: #fff;
		border-bottom-width: 0px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style:dotted;
		margin:0px;
		margin-bottom:5px;
		margin-top:20px;
		}
		

h2 {
		font-family:arial;
		font-size:15px;
		font-weight:bold;
		color:#fff;
		text-decoration: none;
		background-color: transparent;
		border-color: #ec7979;
		border-bottom-width: 1px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style:solid;
		margin:0px;
		margin-bottom:5px;
		}

h3 {
		font-family:arial;
		font-size:14px;
		font-weight:bold;
		color:#fff;
		text-decoration: underline;
		background-color: transparent;
		border-color: #ec7979;
		border-bottom-width: 0px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style:dotted;
		margin:0px;
		margin-bottom:5px;
		}

h4 {
		font-family:arial;
		font-size:13px;
		font-weight:bold;
		color:#fff;
		text-decoration: none;
		background-color: transparent;
		border-color: #ec7979;
		border-bottom-width: 1px;
		border-left-width: 0px;
		border-right-width: 0px;
		border-top-width: 0px;
		border-style:dotted;
		margin:0px;
		margin-bottom:5px;
}


/* //////////////////////////////////////////
FORM ELEMENTS
////////////////////////////////////////// */
.textfield_effect {
	/*we will first set the border styles.*/
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	/*we are now going to add in the shadow image that we created earlier*/
	background-image: url(back_field.gif);
	background-repeat: repeat-x;
	/*I am going to add some text formatting of my own*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width:70%;
	text-align:left;
	padding-left:3px;
	margin-bottom:4px;
}


/*we are now going to style how the textfield will look when we
#
hover over it and when we actually have it selected*/
.textfield_effect:hover {
	border-color: #64acd8;
	border-width: 1px;
}
 
.textfield_effect:focus {
	border-color: #64acd8;
	border-width: 1px;
}


.textfield_effectb {
	/*we will first set the border styles.*/
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	/*we are now going to add in the shadow image that we created earlier*/
	background-image: url(back_field.gif);
	background-repeat: repeat-x;
	/*I am going to add some text formatting of my own*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	width:100%;
	text-align:left;
	padding-left:3px;
	margin-bottom:4px;
}


/*we are now going to style how the textfield will look when we
#
hover over it and when we actually have it selected*/
.textfield_effectb:hover {
	border-color: #64acd8;
	border-width: 1px;
}
 
.textfield_effectb:focus {
	border-color: #64acd8;
	border-width: 1px;
}